• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Бюллетень безопасности ELSA-2017-2836

Главная Специалистам База уязвимостей Бюллетень безопасности ELSA-2017-2836

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:C)
Производитель ПО
Наименование ПО
dnsmasq (any) dnsmasq-utils (any)
Описание
Уязвимость в пакетах: dnsmasq, dnsmasq-utils
Как исправить
Для устранения уязвимости обновите следующие пакеты:
dnsmasq-utils до версии 2.76-2.el7_4.2 или выше
dnsmasq до версии 2.76-2.el7_4.2 или выше
Ссылки
Источник: CVE
Наименование: CVE-2017-14494
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-14494

Источник: CVE
Наименование: CVE-2017-14495
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-14495

Источник: CVE
Наименование: CVE-2017-14496
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-14496

Источник: CVE
Наименование: CVE-2017-14491
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-14491

Источник: CVE
Наименование: CVE-2017-14492
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-14492

Источник: CVE
Наименование: CVE-2017-14493
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-14493

http://linux.oracle.com/errata/ELSA-2017-2836.html
Бюллетень безопасности ELSA-2017-3635 Бюллетень безопасности ELSA-2017-2029